Subject: [IGSMAIL-2829]: Status of CDDIS computer facility
From: Carey Noll <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Date: Wed, 10 May 2000 12:52:57 -0400

******************************************************************************
IGS Electronic Mail      10 May 09:55:56 PDT 2000      Message Number 2829
******************************************************************************

Author:  CDDIS/Carey Noll

The CDDIS computer facility (hosts cddis.gsfc.nasa.gov and 
cddisa.gsfc.nasa.gov) MAY need to shut down within the next hour due 
to a failure of the air conditioning unit in our building.  A recent 
thunderstorm has affected the chilling equipment; calls for repair are 
in but relief may not happen before the room becomes too hot.  At this 
time, we unfortunately don't know the extent of the outage.  We reqret 
this inconvenience and hope we won't be off the air for too long.